Nemo-preview выдает ошибку JS

Моя система - Ubuntu 20.04, я скачал nemo-preview из репозитория Linux Mint и установил его вручную. При установке не отображаются ошибки или предупреждения. Но nemo-preview не работает, когда я открываю nemo .

Я запускаю nemo-preview в командной строке, и он показывает следующую информацию: затем выйдите.

(nemo-preview-start:20719): Cjs-WARNING **: 14:03:55.707: JS ERROR: Error: Requiring NemoPreview, version none: Typelib file for namespace 'GtkSource', version '3.0' not found
@/usr/share/nemo-preview/js/ui/fallbackRenderer.js:31:7
@/usr/share/nemo-preview/js/ui/mimeHandler.js:28:7
@/usr/share/nemo-preview/js/viewers/image.js:38:7

Segmentation fault (core dumped)

А содержимое в /usr/share/nemo-preview/js/ui/fallbackRenderer.js:31:7 равно

const NemoPreview = imports.gi.NemoPreview;

Кто-нибудь знает, как решить эту проблему?

3
задан 7 December 2020 в 09:13

0 ответов

Другие вопросы по тегам:

Похожие вопросы: